package cn.com.capcloud.core.lucene;

public class LuceneIndexBuilderParam {
    private String fieldName;
    private String indexType;//几个类型 string 和text string 不分词只参与检索， text分词参与检索  long 数值类
    private String wantReturn;//yes 返回  no 不返回

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getIndexType() {
        return indexType;
    }

    public void setIndexType(String indexType) {
        this.indexType = indexType;
    }

    public String getWantReturn() {
        return wantReturn;
    }

    public void setWantReturn(String wantReturn) {
        this.wantReturn = wantReturn;
    }
}
